Index: /branches/HeuristicLab.Hive-3.4/sources/HeuristicLab.Clients.Hive.Slave.SlaveWindowsServiceSetup/HeuristicLab.Clients.Hive.Slave.SlaveWindowsServiceSetup.vdproj
===================================================================
--- /branches/HeuristicLab.Hive-3.4/sources/HeuristicLab.Clients.Hive.Slave.SlaveWindowsServiceSetup/HeuristicLab.Clients.Hive.Slave.SlaveWindowsServiceSetup.vdproj	(revision 6702)
+++ /branches/HeuristicLab.Hive-3.4/sources/HeuristicLab.Clients.Hive.Slave.SlaveWindowsServiceSetup/HeuristicLab.Clients.Hive.Slave.SlaveWindowsServiceSetup.vdproj	(revision 6703)
@@ -16,11 +16,11 @@
         "Entry"
         {
-        "MsmKey" = "8:_15C9FF5BBCE9998D992676DFF3B8AC5A"
-        "OwnerKey" = "8:_D55482A9C06D0FD47F091098CE6D33F1"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_15C9FF5BBCE9998D992676DFF3B8AC5A"
+        "MsmKey" = "8:_09E29170ABBCB4A4576BCBDC2ECA12FF"
+        "OwnerKey" = "8:_48FD1298DF9E18B375781EC3607AA299"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_09E29170ABBCB4A4576BCBDC2ECA12FF"
         "OwnerKey" = "8:_3C881D08A42747949E7F0009E1EB3D51"
         "MsmSig" = "8:_UNDEFINED"
@@ -28,36 +28,216 @@
         "Entry"
         {
-        "MsmKey" = "8:_15C9FF5BBCE9998D992676DFF3B8AC5A"
-        "OwnerKey" = "8:_A491DFF73D7BC7E15F07692F0523CEE0"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_15C9FF5BBCE9998D992676DFF3B8AC5A"
-        "OwnerKey" = "8:_D07206BB146D17B5A2F42666F5F7CB3E"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_15C9FF5BBCE9998D992676DFF3B8AC5A"
-        "OwnerKey" = "8:_7DD15704E7301204A06E7A291CB99212"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_15C9FF5BBCE9998D992676DFF3B8AC5A"
-        "OwnerKey" = "8:_AC8D3FE4467BF06BA6373E22F8031C46"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_15C9FF5BBCE9998D992676DFF3B8AC5A"
-        "OwnerKey" = "8:_6D6DF3365FFD45F66756606029A4449E"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_15C9FF5BBCE9998D992676DFF3B8AC5A"
-        "OwnerKey" = "8:_62083597615C87650DCFF27B2FA3CFE8"
+        "MsmKey" = "8:_09E29170ABBCB4A4576BCBDC2ECA12FF"
+        "OwnerKey" = "8:_B6B9AEAF05998463AE4BEE0B7DD3C6E3"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_09E29170ABBCB4A4576BCBDC2ECA12FF"
+        "OwnerKey" = "8:_BEAFD672420F4E9F4EF5320A6FD228D5"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_09E29170ABBCB4A4576BCBDC2ECA12FF"
+        "OwnerKey" = "8:_308DF99B18FEC29C15B4C1A83090700B"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_09E29170ABBCB4A4576BCBDC2ECA12FF"
+        "OwnerKey" = "8:_747ECFD133B679D7EDB8B013F82414ED"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_09E29170ABBCB4A4576BCBDC2ECA12FF"
+        "OwnerKey" = "8:_DDDC2304DF03988386A962E677272C75"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_09E29170ABBCB4A4576BCBDC2ECA12FF"
+        "OwnerKey" = "8:_F200C72A4BE5597C7761825AE83FC6A8"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_2312363231709A6EFF11B5CF15221B9B"
+        "OwnerKey" = "8:_09E29170ABBCB4A4576BCBDC2ECA12FF"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_2312363231709A6EFF11B5CF15221B9B"
+        "OwnerKey" = "8:_3C881D08A42747949E7F0009E1EB3D51"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_2312363231709A6EFF11B5CF15221B9B"
+        "OwnerKey" = "8:_B6B9AEAF05998463AE4BEE0B7DD3C6E3"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_2312363231709A6EFF11B5CF15221B9B"
+        "OwnerKey" = "8:_BEAFD672420F4E9F4EF5320A6FD228D5"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_2312363231709A6EFF11B5CF15221B9B"
+        "OwnerKey" = "8:_308DF99B18FEC29C15B4C1A83090700B"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_2312363231709A6EFF11B5CF15221B9B"
+        "OwnerKey" = "8:_747ECFD133B679D7EDB8B013F82414ED"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_2312363231709A6EFF11B5CF15221B9B"
+        "OwnerKey" = "8:_BE977EC17434C826BFAFD0E106E7545E"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_2312363231709A6EFF11B5CF15221B9B"
+        "OwnerKey" = "8:_DDDC2304DF03988386A962E677272C75"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_2312363231709A6EFF11B5CF15221B9B"
+        "OwnerKey" = "8:_48FD1298DF9E18B375781EC3607AA299"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_2312363231709A6EFF11B5CF15221B9B"
+        "OwnerKey" = "8:_298FAD981129E211A085CCCD3029BA01"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_2312363231709A6EFF11B5CF15221B9B"
+        "OwnerKey" = "8:_BDE8CCFC73D5EB984C3E210430700907"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_2312363231709A6EFF11B5CF15221B9B"
+        "OwnerKey" = "8:_32D6DA86885B62A60CFCC5CEA22306C8"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_2312363231709A6EFF11B5CF15221B9B"
+        "OwnerKey" = "8:_74788AEA6840C1A137EAD75400B25FB0"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_2312363231709A6EFF11B5CF15221B9B"
+        "OwnerKey" = "8:_F200C72A4BE5597C7761825AE83FC6A8"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_298FAD981129E211A085CCCD3029BA01"
+        "OwnerKey" = "8:_F200C72A4BE5597C7761825AE83FC6A8"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_298FAD981129E211A085CCCD3029BA01"
+        "OwnerKey" = "8:_3C881D08A42747949E7F0009E1EB3D51"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_298FAD981129E211A085CCCD3029BA01"
+        "OwnerKey" = "8:_BEAFD672420F4E9F4EF5320A6FD228D5"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_298FAD981129E211A085CCCD3029BA01"
+        "OwnerKey" = "8:_308DF99B18FEC29C15B4C1A83090700B"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_298FAD981129E211A085CCCD3029BA01"
+        "OwnerKey" = "8:_747ECFD133B679D7EDB8B013F82414ED"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_298FAD981129E211A085CCCD3029BA01"
+        "OwnerKey" = "8:_DDDC2304DF03988386A962E677272C75"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_308DF99B18FEC29C15B4C1A83090700B"
+        "OwnerKey" = "8:_747ECFD133B679D7EDB8B013F82414ED"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_308DF99B18FEC29C15B4C1A83090700B"
+        "OwnerKey" = "8:_3C881D08A42747949E7F0009E1EB3D51"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_32D6DA86885B62A60CFCC5CEA22306C8"
+        "OwnerKey" = "8:_74788AEA6840C1A137EAD75400B25FB0"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_32D6DA86885B62A60CFCC5CEA22306C8"
+        "OwnerKey" = "8:_3C881D08A42747949E7F0009E1EB3D51"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_32D6DA86885B62A60CFCC5CEA22306C8"
+        "OwnerKey" = "8:_DDDC2304DF03988386A962E677272C75"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_32D6DA86885B62A60CFCC5CEA22306C8"
+        "OwnerKey" = "8:_747ECFD133B679D7EDB8B013F82414ED"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_32D6DA86885B62A60CFCC5CEA22306C8"
+        "OwnerKey" = "8:_BEAFD672420F4E9F4EF5320A6FD228D5"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_32D6DA86885B62A60CFCC5CEA22306C8"
+        "OwnerKey" = "8:_308DF99B18FEC29C15B4C1A83090700B"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_32D6DA86885B62A60CFCC5CEA22306C8"
+        "OwnerKey" = "8:_F200C72A4BE5597C7761825AE83FC6A8"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_33AF891D67D84A0CAC45740078D4D02C"
+        "OwnerKey" = "8:_UNDEFINED"
         "MsmSig" = "8:_UNDEFINED"
         }
@@ -70,88 +250,4 @@
         "Entry"
         {
-        "MsmKey" = "8:_4575EE6C7104EF65D8F821B7DA03E15D"
-        "OwnerKey" = "8:_15C9FF5BBCE9998D992676DFF3B8AC5A"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_4575EE6C7104EF65D8F821B7DA03E15D"
-        "OwnerKey" = "8:_3C881D08A42747949E7F0009E1EB3D51"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_4575EE6C7104EF65D8F821B7DA03E15D"
-        "OwnerKey" = "8:_A491DFF73D7BC7E15F07692F0523CEE0"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_4575EE6C7104EF65D8F821B7DA03E15D"
-        "OwnerKey" = "8:_D07206BB146D17B5A2F42666F5F7CB3E"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_4575EE6C7104EF65D8F821B7DA03E15D"
-        "OwnerKey" = "8:_7DD15704E7301204A06E7A291CB99212"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_4575EE6C7104EF65D8F821B7DA03E15D"
-        "OwnerKey" = "8:_AC8D3FE4467BF06BA6373E22F8031C46"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_4575EE6C7104EF65D8F821B7DA03E15D"
-        "OwnerKey" = "8:_90B741837C77E917D13600898BBA9BF3"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_4575EE6C7104EF65D8F821B7DA03E15D"
-        "OwnerKey" = "8:_6D6DF3365FFD45F66756606029A4449E"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_4575EE6C7104EF65D8F821B7DA03E15D"
-        "OwnerKey" = "8:_D55482A9C06D0FD47F091098CE6D33F1"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_4575EE6C7104EF65D8F821B7DA03E15D"
-        "OwnerKey" = "8:_ABE7C9C55BD712157D17EDBBC1CC1F2D"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_4575EE6C7104EF65D8F821B7DA03E15D"
-        "OwnerKey" = "8:_F3944421726B06A67E359716C7245A8A"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_4575EE6C7104EF65D8F821B7DA03E15D"
-        "OwnerKey" = "8:_7138A46D08E7D8EB4F57037B26645530"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_4575EE6C7104EF65D8F821B7DA03E15D"
-        "OwnerKey" = "8:_BF3EC40109732B6D8F76CF00970712B3"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_4575EE6C7104EF65D8F821B7DA03E15D"
-        "OwnerKey" = "8:_62083597615C87650DCFF27B2FA3CFE8"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
         "MsmKey" = "8:_46A045C9E940444CBA7E67E6E189FB05"
         "OwnerKey" = "8:_UNDEFINED"
@@ -160,4 +256,10 @@
         "Entry"
         {
+        "MsmKey" = "8:_48FD1298DF9E18B375781EC3607AA299"
+        "OwnerKey" = "8:_3C881D08A42747949E7F0009E1EB3D51"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
         "MsmKey" = "8:_51F630C66E53455185E4E2125EB0AA02"
         "OwnerKey" = "8:_UNDEFINED"
@@ -166,11 +268,11 @@
         "Entry"
         {
-        "MsmKey" = "8:_62083597615C87650DCFF27B2FA3CFE8"
-        "OwnerKey" = "8:_D55482A9C06D0FD47F091098CE6D33F1"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_62083597615C87650DCFF27B2FA3CFE8"
+        "MsmKey" = "8:_74788AEA6840C1A137EAD75400B25FB0"
+        "OwnerKey" = "8:_F200C72A4BE5597C7761825AE83FC6A8"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_74788AEA6840C1A137EAD75400B25FB0"
         "OwnerKey" = "8:_3C881D08A42747949E7F0009E1EB3D51"
         "MsmSig" = "8:_UNDEFINED"
@@ -178,41 +280,29 @@
         "Entry"
         {
-        "MsmKey" = "8:_62083597615C87650DCFF27B2FA3CFE8"
-        "OwnerKey" = "8:_A491DFF73D7BC7E15F07692F0523CEE0"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_62083597615C87650DCFF27B2FA3CFE8"
-        "OwnerKey" = "8:_D07206BB146D17B5A2F42666F5F7CB3E"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_62083597615C87650DCFF27B2FA3CFE8"
-        "OwnerKey" = "8:_7DD15704E7301204A06E7A291CB99212"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_62083597615C87650DCFF27B2FA3CFE8"
-        "OwnerKey" = "8:_AC8D3FE4467BF06BA6373E22F8031C46"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_62083597615C87650DCFF27B2FA3CFE8"
-        "OwnerKey" = "8:_6D6DF3365FFD45F66756606029A4449E"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_6D6DF3365FFD45F66756606029A4449E"
-        "OwnerKey" = "8:_D55482A9C06D0FD47F091098CE6D33F1"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_6D6DF3365FFD45F66756606029A4449E"
+        "MsmKey" = "8:_74788AEA6840C1A137EAD75400B25FB0"
+        "OwnerKey" = "8:_BEAFD672420F4E9F4EF5320A6FD228D5"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_74788AEA6840C1A137EAD75400B25FB0"
+        "OwnerKey" = "8:_747ECFD133B679D7EDB8B013F82414ED"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_74788AEA6840C1A137EAD75400B25FB0"
+        "OwnerKey" = "8:_DDDC2304DF03988386A962E677272C75"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_747ECFD133B679D7EDB8B013F82414ED"
+        "OwnerKey" = "8:_DDDC2304DF03988386A962E677272C75"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_747ECFD133B679D7EDB8B013F82414ED"
         "OwnerKey" = "8:_3C881D08A42747949E7F0009E1EB3D51"
         "MsmSig" = "8:_UNDEFINED"
@@ -220,11 +310,11 @@
         "Entry"
         {
-        "MsmKey" = "8:_71242C665F3EFD4EF0EF4B9166274CC4"
-        "OwnerKey" = "8:_4575EE6C7104EF65D8F821B7DA03E15D"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_71242C665F3EFD4EF0EF4B9166274CC4"
+        "MsmKey" = "8:_B6B9AEAF05998463AE4BEE0B7DD3C6E3"
+        "OwnerKey" = "8:_DDDC2304DF03988386A962E677272C75"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_B6B9AEAF05998463AE4BEE0B7DD3C6E3"
         "OwnerKey" = "8:_3C881D08A42747949E7F0009E1EB3D51"
         "MsmSig" = "8:_UNDEFINED"
@@ -232,17 +322,17 @@
         "Entry"
         {
-        "MsmKey" = "8:_71242C665F3EFD4EF0EF4B9166274CC4"
-        "OwnerKey" = "8:_7138A46D08E7D8EB4F57037B26645530"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_7138A46D08E7D8EB4F57037B26645530"
-        "OwnerKey" = "8:_BF3EC40109732B6D8F76CF00970712B3"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_7138A46D08E7D8EB4F57037B26645530"
+        "MsmKey" = "8:_B6B9AEAF05998463AE4BEE0B7DD3C6E3"
+        "OwnerKey" = "8:_48FD1298DF9E18B375781EC3607AA299"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_BDE8CCFC73D5EB984C3E210430700907"
+        "OwnerKey" = "8:_32D6DA86885B62A60CFCC5CEA22306C8"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_BDE8CCFC73D5EB984C3E210430700907"
         "OwnerKey" = "8:_3C881D08A42747949E7F0009E1EB3D51"
         "MsmSig" = "8:_UNDEFINED"
@@ -250,41 +340,11 @@
         "Entry"
         {
-        "MsmKey" = "8:_7138A46D08E7D8EB4F57037B26645530"
-        "OwnerKey" = "8:_6D6DF3365FFD45F66756606029A4449E"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_7138A46D08E7D8EB4F57037B26645530"
-        "OwnerKey" = "8:_AC8D3FE4467BF06BA6373E22F8031C46"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_7138A46D08E7D8EB4F57037B26645530"
-        "OwnerKey" = "8:_D07206BB146D17B5A2F42666F5F7CB3E"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_7138A46D08E7D8EB4F57037B26645530"
-        "OwnerKey" = "8:_7DD15704E7301204A06E7A291CB99212"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_7138A46D08E7D8EB4F57037B26645530"
-        "OwnerKey" = "8:_62083597615C87650DCFF27B2FA3CFE8"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_7DD15704E7301204A06E7A291CB99212"
-        "OwnerKey" = "8:_AC8D3FE4467BF06BA6373E22F8031C46"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_7DD15704E7301204A06E7A291CB99212"
+        "MsmKey" = "8:_BE977EC17434C826BFAFD0E106E7545E"
+        "OwnerKey" = "8:_DDDC2304DF03988386A962E677272C75"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_BE977EC17434C826BFAFD0E106E7545E"
         "OwnerKey" = "8:_3C881D08A42747949E7F0009E1EB3D51"
         "MsmSig" = "8:_UNDEFINED"
@@ -292,11 +352,11 @@
         "Entry"
         {
-        "MsmKey" = "8:_90B741837C77E917D13600898BBA9BF3"
-        "OwnerKey" = "8:_6D6DF3365FFD45F66756606029A4449E"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_90B741837C77E917D13600898BBA9BF3"
+        "MsmKey" = "8:_BEAFD672420F4E9F4EF5320A6FD228D5"
+        "OwnerKey" = "8:_747ECFD133B679D7EDB8B013F82414ED"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_BEAFD672420F4E9F4EF5320A6FD228D5"
         "OwnerKey" = "8:_3C881D08A42747949E7F0009E1EB3D51"
         "MsmSig" = "8:_UNDEFINED"
@@ -304,11 +364,11 @@
         "Entry"
         {
-        "MsmKey" = "8:_A491DFF73D7BC7E15F07692F0523CEE0"
-        "OwnerKey" = "8:_6D6DF3365FFD45F66756606029A4449E"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_A491DFF73D7BC7E15F07692F0523CEE0"
+        "MsmKey" = "8:_C3DB513787006C0DE80AAF4931E28808"
+        "OwnerKey" = "8:_2312363231709A6EFF11B5CF15221B9B"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_C3DB513787006C0DE80AAF4931E28808"
         "OwnerKey" = "8:_3C881D08A42747949E7F0009E1EB3D51"
         "MsmSig" = "8:_UNDEFINED"
@@ -316,17 +376,17 @@
         "Entry"
         {
-        "MsmKey" = "8:_A491DFF73D7BC7E15F07692F0523CEE0"
-        "OwnerKey" = "8:_D55482A9C06D0FD47F091098CE6D33F1"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_ABE7C9C55BD712157D17EDBBC1CC1F2D"
-        "OwnerKey" = "8:_62083597615C87650DCFF27B2FA3CFE8"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_ABE7C9C55BD712157D17EDBBC1CC1F2D"
+        "MsmKey" = "8:_C3DB513787006C0DE80AAF4931E28808"
+        "OwnerKey" = "8:_32D6DA86885B62A60CFCC5CEA22306C8"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_DDDC2304DF03988386A962E677272C75"
+        "OwnerKey" = "8:_48FD1298DF9E18B375781EC3607AA299"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_DDDC2304DF03988386A962E677272C75"
         "OwnerKey" = "8:_3C881D08A42747949E7F0009E1EB3D51"
         "MsmSig" = "8:_UNDEFINED"
@@ -334,35 +394,11 @@
         "Entry"
         {
-        "MsmKey" = "8:_ABE7C9C55BD712157D17EDBBC1CC1F2D"
-        "OwnerKey" = "8:_D07206BB146D17B5A2F42666F5F7CB3E"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_ABE7C9C55BD712157D17EDBBC1CC1F2D"
-        "OwnerKey" = "8:_7DD15704E7301204A06E7A291CB99212"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_ABE7C9C55BD712157D17EDBBC1CC1F2D"
-        "OwnerKey" = "8:_AC8D3FE4467BF06BA6373E22F8031C46"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_ABE7C9C55BD712157D17EDBBC1CC1F2D"
-        "OwnerKey" = "8:_6D6DF3365FFD45F66756606029A4449E"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_AC8D3FE4467BF06BA6373E22F8031C46"
-        "OwnerKey" = "8:_6D6DF3365FFD45F66756606029A4449E"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_AC8D3FE4467BF06BA6373E22F8031C46"
+        "MsmKey" = "8:_F200C72A4BE5597C7761825AE83FC6A8"
+        "OwnerKey" = "8:_48FD1298DF9E18B375781EC3607AA299"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_F200C72A4BE5597C7761825AE83FC6A8"
         "OwnerKey" = "8:_3C881D08A42747949E7F0009E1EB3D51"
         "MsmSig" = "8:_UNDEFINED"
@@ -370,66 +406,30 @@
         "Entry"
         {
-        "MsmKey" = "8:_BF3EC40109732B6D8F76CF00970712B3"
-        "OwnerKey" = "8:_62083597615C87650DCFF27B2FA3CFE8"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_BF3EC40109732B6D8F76CF00970712B3"
-        "OwnerKey" = "8:_3C881D08A42747949E7F0009E1EB3D51"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_BF3EC40109732B6D8F76CF00970712B3"
-        "OwnerKey" = "8:_D07206BB146D17B5A2F42666F5F7CB3E"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_BF3EC40109732B6D8F76CF00970712B3"
-        "OwnerKey" = "8:_AC8D3FE4467BF06BA6373E22F8031C46"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_BF3EC40109732B6D8F76CF00970712B3"
-        "OwnerKey" = "8:_6D6DF3365FFD45F66756606029A4449E"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_D07206BB146D17B5A2F42666F5F7CB3E"
-        "OwnerKey" = "8:_AC8D3FE4467BF06BA6373E22F8031C46"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_D07206BB146D17B5A2F42666F5F7CB3E"
-        "OwnerKey" = "8:_3C881D08A42747949E7F0009E1EB3D51"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_D55482A9C06D0FD47F091098CE6D33F1"
-        "OwnerKey" = "8:_3C881D08A42747949E7F0009E1EB3D51"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_E88A042DD85F4301A05BDF0A3368623E"
-        "OwnerKey" = "8:_UNDEFINED"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_F3944421726B06A67E359716C7245A8A"
-        "OwnerKey" = "8:_7138A46D08E7D8EB4F57037B26645530"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_F3944421726B06A67E359716C7245A8A"
-        "OwnerKey" = "8:_3C881D08A42747949E7F0009E1EB3D51"
+        "MsmKey" = "8:_F200C72A4BE5597C7761825AE83FC6A8"
+        "OwnerKey" = "8:_B6B9AEAF05998463AE4BEE0B7DD3C6E3"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_F200C72A4BE5597C7761825AE83FC6A8"
+        "OwnerKey" = "8:_BEAFD672420F4E9F4EF5320A6FD228D5"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_F200C72A4BE5597C7761825AE83FC6A8"
+        "OwnerKey" = "8:_308DF99B18FEC29C15B4C1A83090700B"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_F200C72A4BE5597C7761825AE83FC6A8"
+        "OwnerKey" = "8:_747ECFD133B679D7EDB8B013F82414ED"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_F200C72A4BE5597C7761825AE83FC6A8"
+        "OwnerKey" = "8:_DDDC2304DF03988386A962E677272C75"
         "MsmSig" = "8:_UNDEFINED"
         }
@@ -443,5 +443,5 @@
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_D55482A9C06D0FD47F091098CE6D33F1"
+        "OwnerKey" = "8:_48FD1298DF9E18B375781EC3607AA299"
         "MsmSig" = "8:_UNDEFINED"
         }
@@ -449,5 +449,5 @@
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_6D6DF3365FFD45F66756606029A4449E"
+        "OwnerKey" = "8:_DDDC2304DF03988386A962E677272C75"
         "MsmSig" = "8:_UNDEFINED"
         }
@@ -455,5 +455,5 @@
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_A491DFF73D7BC7E15F07692F0523CEE0"
+        "OwnerKey" = "8:_B6B9AEAF05998463AE4BEE0B7DD3C6E3"
         "MsmSig" = "8:_UNDEFINED"
         }
@@ -461,5 +461,5 @@
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_AC8D3FE4467BF06BA6373E22F8031C46"
+        "OwnerKey" = "8:_747ECFD133B679D7EDB8B013F82414ED"
         "MsmSig" = "8:_UNDEFINED"
         }
@@ -467,5 +467,5 @@
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_D07206BB146D17B5A2F42666F5F7CB3E"
+        "OwnerKey" = "8:_BEAFD672420F4E9F4EF5320A6FD228D5"
         "MsmSig" = "8:_UNDEFINED"
         }
@@ -473,5 +473,5 @@
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_7DD15704E7301204A06E7A291CB99212"
+        "OwnerKey" = "8:_308DF99B18FEC29C15B4C1A83090700B"
         "MsmSig" = "8:_UNDEFINED"
         }
@@ -479,5 +479,5 @@
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_90B741837C77E917D13600898BBA9BF3"
+        "OwnerKey" = "8:_BE977EC17434C826BFAFD0E106E7545E"
         "MsmSig" = "8:_UNDEFINED"
         }
@@ -485,5 +485,5 @@
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_62083597615C87650DCFF27B2FA3CFE8"
+        "OwnerKey" = "8:_F200C72A4BE5597C7761825AE83FC6A8"
         "MsmSig" = "8:_UNDEFINED"
         }
@@ -491,5 +491,5 @@
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_ABE7C9C55BD712157D17EDBBC1CC1F2D"
+        "OwnerKey" = "8:_298FAD981129E211A085CCCD3029BA01"
         "MsmSig" = "8:_UNDEFINED"
         }
@@ -497,5 +497,5 @@
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_BF3EC40109732B6D8F76CF00970712B3"
+        "OwnerKey" = "8:_74788AEA6840C1A137EAD75400B25FB0"
         "MsmSig" = "8:_UNDEFINED"
         }
@@ -503,5 +503,5 @@
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_7138A46D08E7D8EB4F57037B26645530"
+        "OwnerKey" = "8:_32D6DA86885B62A60CFCC5CEA22306C8"
         "MsmSig" = "8:_UNDEFINED"
         }
@@ -509,5 +509,5 @@
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_F3944421726B06A67E359716C7245A8A"
+        "OwnerKey" = "8:_BDE8CCFC73D5EB984C3E210430700907"
         "MsmSig" = "8:_UNDEFINED"
         }
@@ -515,5 +515,5 @@
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_15C9FF5BBCE9998D992676DFF3B8AC5A"
+        "OwnerKey" = "8:_09E29170ABBCB4A4576BCBDC2ECA12FF"
         "MsmSig" = "8:_UNDEFINED"
         }
@@ -521,5 +521,5 @@
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_4575EE6C7104EF65D8F821B7DA03E15D"
+        "OwnerKey" = "8:_2312363231709A6EFF11B5CF15221B9B"
         "MsmSig" = "8:_UNDEFINED"
         }
@@ -527,5 +527,5 @@
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_71242C665F3EFD4EF0EF4B9166274CC4"
+        "OwnerKey" = "8:_C3DB513787006C0DE80AAF4931E28808"
         "MsmSig" = "8:_UNDEFINED"
         }
@@ -691,5 +691,5 @@
         "File"
         {
-            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_15C9FF5BBCE9998D992676DFF3B8AC5A"
+            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_09E29170ABBCB4A4576BCBDC2ECA12FF"
             {
             "AssemblyRegister" = "3:1"
@@ -698,5 +698,5 @@
                 "ScatterAssemblies"
                 {
-                    "_15C9FF5BBCE9998D992676DFF3B8AC5A"
+                    "_09E29170ABBCB4A4576BCBDC2ECA12FF"
                     {
                     "Name" = "8:HeuristicLab.Common-3.3.dll"
@@ -722,5 +722,5 @@
             "IsolateTo" = "8:"
             }
-            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_4575EE6C7104EF65D8F821B7DA03E15D"
+            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_2312363231709A6EFF11B5CF15221B9B"
             {
             "AssemblyRegister" = "3:1"
@@ -729,5 +729,5 @@
                 "ScatterAssemblies"
                 {
-                    "_4575EE6C7104EF65D8F821B7DA03E15D"
+                    "_2312363231709A6EFF11B5CF15221B9B"
                     {
                     "Name" = "8:HeuristicLab.PluginInfrastructure-3.3.dll"
